Subject: RE: vpls scaling question

From: "Steven.Wright" <[email-masked]>
Date: Wed, 7 May 2003 11:20:59 -0400

to clarify the INTRA- AS vpls case
I would like to better understand the expected capabilities of  INTRA-AS
vpls vs a network of Ethernet switches.

What is the scaling objective for vpls ?
Current generation Ethernet switches have evolved from the 4096 VLAN/network
to 4096 VLAN/port. Scale limits on  SP Ethernet networks are typically
driven by other factors e.g. MAC address table size, issues with multicast
etc.

Is vpls intended to tackle any of those scale constraints ? or to put it
another way...
Current Ethernet switch networks can support on the order of 10,000 VLAN
service instances.  Will vpls enable scaling to the 10,000,000 or so service
instances/AS necessary to enable Ethernet as a residential service ?

-----Original Message-----
From: Steven.Wright [mailto:[email-masked]]
Sent: Wednesday, April 23, 2003 5:04 PM
To: Subject: vpls scaling question

vpls is proposed as a mechanism to enable large-scale Ethernet networks.
Can anyone quantify for me at what stage flat Ethernet networks break and
vpls is required ?
i.e what should the decision criteria be to convert an Ethernet network to a
vpls network ?
Steven Wright
BellSouth

---

From: Loa Andersson <[email-masked]>
Date: Sun, 11 May 2003 12:16:49 +0200

Steve,

just to make sure we are on the same field. For me a vpls is a service I
as an oprator offer a customer, could you please give me a scenario
where that customer would need 10,000,000 VLANs.
If you are talikng about number of vpls's in the operator network,
10,000,000 "service instances" is not a problem, in fact it would be a
blessing :)

/Loa

Steven.Wright wrote:
> Current generation Ethernet switches have evolved from the 4096 
> VLAN/network to 4096 VLAN/port. Scale limits on  SP Ethernet networks 
> are typically driven by other factors e.g. MAC address table size, 
> issues with multicast etc.
>  
> service instances.  Will vpls enable scaling to the 10,000,000 or so 
> service instances/AS necessary to enable Ethernet as a residential service ?
>  
>  
>  
>  
> 
>     *From:* Steven.Wright [mailto:[email-masked]]
>     *Sent:* Wednesday, April 23, 2003 5:04 PM
>     *To:* *Subject:* vpls scaling question
> 
>     Can anyone quantify for me at what stage flat Ethernet networks
>     break and vpls is required ?
>     i.e what should the decision criteria be to convert an Ethernet
>     network to a vpls network ?
>     Steven Wright
>     BellSouth
> 

-- 
/Loa

mobile + 46 739 81 21 64
email: [email-masked]